{
  "name": "Schachtel aus Birkenrinde (3 Stein)",
  "image": "systems/DSA_4-1/assets/Adventure_Items/SODA_Icon_AdventureItems_Backpack.png",
  "category": [
    "Gegenstand"
  ],
  "weight": 0.25,
  "price": 1.5
}